<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc (11.0.1) on Sat Oct 05 11:12:57 CEST 2019 -->
<title>All Classes (dblp.datatools 2019.08.0.0 API)</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-10-05">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<h1 class="bar">All&nbsp;Classes</h1>
<main role="main" class="indexContainer">
<ul>
<li><a href="bous/philipp/dblp/datatools/datamodel/records/archetypes/AbstractBasicRecord.html" title="class in bous.philipp.dblp.datatools.datamodel.records.archetypes">AbstractBasicRecord</a></li>
<li><a href="bous/philipp/dblp/datatools/converter/ArchiveToDataBaseConverter.html" title="class in bous.philipp.dblp.datatools.converter">ArchiveToDataBaseConverter</a></li>
<li><a href="bous/philipp/dblp/datatools/converter/heuristics/classification/ArxivClassificationHeuristic.html" title="class in bous.philipp.dblp.datatools.converter.heuristics.classification">ArxivClassificationHeuristic</a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/records/archetypes/ArxivRecord.html" title="class in bous.philipp.dblp.datatools.datamodel.records.archetypes">ArxivRecord</a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/records/archetypes/factory/ArxivRecordFactory.html" title="class in bous.philipp.dblp.datatools.datamodel.records.archetypes.factory">ArxivRecordFactory</a></li>
<li><a href="bous/philipp/dblp/datatools/featureconstruction/vectorization/BagOfWordsVectorizationArchetypes.html" title="class in bous.philipp.dblp.datatools.featureconstruction.vectorization">BagOfWordsVectorizationArchetypes</a></li>
<li><a href="bous/philipp/dblp/datatools/featureconstruction/vectorization/BagOfWordsVectorizer.html" title="class in bous.philipp.dblp.datatools.featureconstruction.vectorization">BagOfWordsVectorizer</a></li>
<li><a href="bous/philipp/dblp/datatools/featureconstruction/vectorization/BalancedVectorizationFoldPostHook.html" title="interface in bous.philipp.dblp.datatools.featureconstruction.vectorization"><span class="interfaceName">BalancedVectorizationFoldPostHook</span></a></li>
<li><a href="bous/philipp/dblp/datatools/evaluation/BinaryClassificationEvaluator.html" title="class in bous.philipp.dblp.datatools.evaluation">BinaryClassificationEvaluator</a></li>
<li><a href="bous/philipp/dblp/datatools/evaluation/BinaryEvaluationSet.html" title="class in bous.philipp.dblp.datatools.evaluation">BinaryEvaluationSet</a></li>
<li><a href="bous/philipp/dblp/datatools/converter/heuristics/classification/BLExtendedClassificationHeuristic.html" title="class in bous.philipp.dblp.datatools.converter.heuristics.classification">BLExtendedClassificationHeuristic</a></li>
<li><a href="bous/philipp/dblp/datatools/converter/heuristics/classification/BLStrictClassificationHeuristic.html" title="class in bous.philipp.dblp.datatools.converter.heuristics.classification">BLStrictClassificationHeuristic</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/BLThesisExploration.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">BLThesisExploration</a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/records/archetypes/BLThesisRecord.html" title="class in bous.philipp.dblp.datatools.datamodel.records.archetypes">BLThesisRecord</a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/records/archetypes/factory/BLThesisRecordFactory.html" title="class in bous.philipp.dblp.datatools.datamodel.records.archetypes.factory">BLThesisRecordFactory</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/vectorization/BOWConvertSingleColumnToSVMLightCVSetBalanced.html" title="class in bous.philipp.dblp.datatools.executables.vectorization">BOWConvertSingleColumnToSVMLightCVSetBalanced</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/vectorization/BOWConvertSingleColumnToSVMLightCVSetUnbalanced.html" title="class in bous.philipp.dblp.datatools.executables.vectorization">BOWConvertSingleColumnToSVMLightCVSetUnbalanced</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/vocabbuilding/BuildScoredVocabularyBalanced.html" title="class in bous.philipp.dblp.datatools.executables.vocabbuilding">BuildScoredVocabularyBalanced</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/BuildTopSubsetFromScoreSortedBalancedVocabularySet.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">BuildTopSubsetFromScoreSortedBalancedVocabularySet</a></li>
<li><a href="bous/philipp/tools/latex/Cell.html" title="class in bous.philipp.tools.latex">Cell</a></li>
<li><a href="bous/philipp/dblp/datatools/converter/heuristics/classification/ClassificationHeuristic.html" title="interface in bous.philipp.dblp.datatools.converter.heuristics.classification"><span class="interfaceName">ClassificationHeuristic</span></a></li>
<li><a href="bous/philipp/dblp/datatools/converter/CommonArchivesToDatabaseConverter.html" title="class in bous.philipp.dblp.datatools.converter">CommonArchivesToDatabaseConverter</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/CompareVocabs.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">CompareVocabs</a></li>
<li><a href="bous/philipp/dblp/datatools/modelprocessing/ConfigurableLiblinearTaskArchetypes.html" title="class in bous.philipp.dblp.datatools.modelprocessing">ConfigurableLiblinearTaskArchetypes</a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/records/archetypes/ConvertableToRecDoc.html" title="interface in bous.philipp.dblp.datatools.datamodel.records.archetypes"><span class="interfaceName">ConvertableToRecDoc</span></a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/CountPositiveNegativeModelWeights.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">CountPositiveNegativeModelWeights</a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/CsClassification.html" title="enum in bous.philipp.dblp.datatools.datamodel">CsClassification</a></li>
<li><a href="bous/philipp/dblp/datatools/db/reader/DatabaseReader.html" title="class in bous.philipp.dblp.datatools.db.reader">DatabaseReader</a></li>
<li><a href="bous/philipp/dblp/datatools/util/database/DataSourceFactory.html" title="class in bous.philipp.dblp.datatools.util.database">DataSourceFactory</a></li>
<li><a href="bous/philipp/dblp/datatools/util/config/DbDependentExecutionConfig.html" title="interface in bous.philipp.dblp.datatools.util.config"><span class="interfaceName">DbDependentExecutionConfig</span></a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/DrawTestDataArxiv.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">DrawTestDataArxiv</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/DrawTestDataPlosOneExtended.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">DrawTestDataPlosOneExtended</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/DrawTestDataPlosOneRestricted.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">DrawTestDataPlosOneRestricted</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/DrawTestDataThesisExtended.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">DrawTestDataThesisExtended</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/DrawTestDataThesisRestricted.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">DrawTestDataThesisRestricted</a></li>
<li><a href="bous/philipp/dblp/datatools/util/config/ExecutionConfigProperties.html" title="interface in bous.philipp.dblp.datatools.util.config"><span class="interfaceName">ExecutionConfigProperties</span></a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/ExportOriginalIds.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">ExportOriginalIds</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/ExportOriginalIdsOnly.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">ExportOriginalIdsOnly</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/ExportOriginalIdTimeCodeVectorizationPosthook.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">ExportOriginalIdTimeCodeVectorizationPosthook</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/ExportOriginalIdVectorizationPosthook.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">ExportOriginalIdVectorizationPosthook</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/ExportSplitIds.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">ExportSplitIds</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/ExportSplitIdsVectorizationPosthook.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">ExportSplitIdsVectorizationPosthook</a></li>
<li><a href="bous/philipp/dblp/datatools/util/config/ExternalConfig.html" title="class in bous.philipp.dblp.datatools.util.config">ExternalConfig</a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/Feature.html" title="class in bous.philipp.dblp.datatools.datamodel">Feature</a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/FeatureHolder.html" title="interface in bous.philipp.dblp.datatools.datamodel"><span class="interfaceName">FeatureHolder</span></a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/FeatureType.html" title="enum in bous.philipp.dblp.datatools.datamodel">FeatureType</a></li>
<li><a href="bous/philipp/dblp/datatools/featurescoring/FisherScoreSimple.html" title="class in bous.philipp.dblp.datatools.featurescoring">FisherScoreSimple</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/LatexTablePrettyPrintToClipboard.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">LatexTablePrettyPrintToClipboard</a></li>
<li><a href="bous/philipp/dblp/datatools/modelprocessing/LiblinearModelTestProperties.html" title="class in bous.philipp.dblp.datatools.modelprocessing">LiblinearModelTestProperties</a></li>
<li><a href="bous/philipp/dblp/datatools/prediction/LiblinearPredictor.html" title="class in bous.philipp.dblp.datatools.prediction">LiblinearPredictor</a></li>
<li><a href="bous/philipp/dblp/datatools/modelprocessing/LiblinearTrainProperties.html" title="class in bous.philipp.dblp.datatools.modelprocessing">LiblinearTrainProperties</a></li>
<li><a href="bous/philipp/dblp/datatools/util/logging/LogFormatter.html" title="class in bous.philipp.dblp.datatools.util.logging">LogFormatter</a></li>
<li><a href="bous/philipp/dblp/datatools/util/logging/LoggerFactory.html" title="class in bous.philipp.dblp.datatools.util.logging">LoggerFactory</a></li>
<li><a href="bous/philipp/dblp/datatools/tokenization/LuceneStandardTokenizerAdapter.html" title="class in bous.philipp.dblp.datatools.tokenization">LuceneStandardTokenizerAdapter</a></li>
<li><a href="bous/philipp/dblp/datatools/util/math/MathematicalFunctions.html" title="class in bous.philipp.dblp.datatools.util.math">MathematicalFunctions</a></li>
<li><a href="bous/philipp/dblp/datatools/converter/heuristics/classification/PlosOneAbstractClassificationHeuristic.html" title="class in bous.philipp.dblp.datatools.converter.heuristics.classification">PlosOneAbstractClassificationHeuristic</a></li>
<li><a href="bous/philipp/dblp/datatools/converter/heuristics/classification/PlosOneCBIncludingClassificationHeuristic.html" title="class in bous.philipp.dblp.datatools.converter.heuristics.classification">PlosOneCBIncludingClassificationHeuristic</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/PLosOneExploration.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">PLosOneExploration</a></li>
<li><a href="bous/philipp/dblp/datatools/converter/xmlchecks/raw/PlosOneRawXmlCheck.html" title="class in bous.philipp.dblp.datatools.converter.xmlchecks.raw">PlosOneRawXmlCheck</a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/records/archetypes/PlosOneRecord.html" title="class in bous.philipp.dblp.datatools.datamodel.records.archetypes">PlosOneRecord</a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/records/archetypes/factory/PlosOneRecordFactory.html" title="class in bous.philipp.dblp.datatools.datamodel.records.archetypes.factory">PlosOneRecordFactory</a></li>
<li><a href="bous/philipp/dblp/datatools/converter/heuristics/classification/PlosOneStrictClassificationHeuristic.html" title="class in bous.philipp.dblp.datatools.converter.heuristics.classification">PlosOneStrictClassificationHeuristic</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/PreprocessStringWithVocabAndModelInfo.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">PreprocessStringWithVocabAndModelInfo</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/RandomizeVocabOrderInFile.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">RandomizeVocabOrderInFile</a></li>
<li><a href="bous/philipp/dblp/datatools/converter/xmlchecks/raw/RawXmlCheck.html" title="interface in bous.philipp.dblp.datatools.converter.xmlchecks.raw"><span class="interfaceName">RawXmlCheck</span></a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/records/archetypes/RecordArchetype.html" title="interface in bous.philipp.dblp.datatools.datamodel.records.archetypes"><span class="interfaceName">RecordArchetype</span></a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/RecordDocument.html" title="class in bous.philipp.dblp.datatools.datamodel">RecordDocument</a></li>
<li><a href="bous/philipp/dblp/datatools/datamodel/records/archetypes/factory/RecordFactory.html" title="interface in bous.philipp.dblp.datatools.datamodel.records.archetypes.factory"><span class="interfaceName">RecordFactory</span></a></li>
<li><a href="bous/philipp/dblp/datatools/featureconstruction/vocabulary/ScoredVocabulary.html" title="class in bous.philipp.dblp.datatools.featureconstruction.vocabulary">ScoredVocabulary</a></li>
<li><a href="bous/philipp/dblp/datatools/db/reader/SelectionResult.html" title="class in bous.philipp.dblp.datatools.db.reader">SelectionResult</a></li>
<li><a href="bous/philipp/dblp/datatools/featureconstruction/vectorization/SingleColumnCVSetProperties.html" title="class in bous.philipp.dblp.datatools.featureconstruction.vectorization">SingleColumnCVSetProperties</a></li>
<li><a href="bous/philipp/dblp/datatools/util/math/Statistics.html" title="class in bous.philipp.dblp.datatools.util.math">Statistics</a></li>
<li><a href="bous/philipp/dblp/datatools/util/string/StopWordCollections.html" title="class in bous.philipp.dblp.datatools.util.string">StopWordCollections</a></li>
<li><a href="bous/philipp/dblp/datatools/util/string/StringUtility.html" title="class in bous.philipp.dblp.datatools.util.string">StringUtility</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/SummarizeTimeCodeIdParts.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">SummarizeTimeCodeIdParts</a></li>
<li><a href="bous/philipp/tools/latex/Tabular.html" title="class in bous.philipp.tools.latex">Tabular</a></li>
<li><a href="bous/philipp/dblp/datatools/util/fileprocessing/Tar.html" title="class in bous.philipp.dblp.datatools.util.fileprocessing">Tar</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/TarAnalysis.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">TarAnalysis</a></li>
<li><a href="bous/philipp/dblp/datatools/util/fileprocessing/TarProcessor.html" title="class in bous.philipp.dblp.datatools.util.fileprocessing">TarProcessor</a></li>
<li><a href="bous/philipp/dblp/datatools/featureconstruction/vocabulary/TermStatistics.html" title="class in bous.philipp.dblp.datatools.featureconstruction.vocabulary">TermStatistics</a></li>
<li><a href="bous/philipp/dblp/datatools/modelprocessing/TestingSvmLogReg.html" title="class in bous.philipp.dblp.datatools.modelprocessing">TestingSvmLogReg</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/testing/svmlogreg/TestLiblinearModel.html" title="class in bous.philipp.dblp.datatools.executables.testing.svmlogreg">TestLiblinearModel</a></li>
<li><a href="bous/philipp/dblp/datatools/featurescoring/TfIdfAnalyzer.html" title="class in bous.philipp.dblp.datatools.featurescoring">TfIdfAnalyzer</a></li>
<li><a href="bous/philipp/dblp/datatools/tokenization/Tokenizer.html" title="interface in bous.philipp.dblp.datatools.tokenization"><span class="interfaceName">Tokenizer</span></a></li>
<li><a href="bous/philipp/dblp/datatools/modelprocessing/TrainingSvmLogReg.html" title="class in bous.philipp.dblp.datatools.modelprocessing">TrainingSvmLogReg</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/modelbuilding/svmlogreg/TrainLiblinearAndDoCrossvalidation.html" title="class in bous.philipp.dblp.datatools.executables.modelbuilding.svmlogreg">TrainLiblinearAndDoCrossvalidation</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/modelbuilding/svmlogreg/TrainLiblinearAndWriteModelFile.html" title="class in bous.philipp.dblp.datatools.executables.modelbuilding.svmlogreg">TrainLiblinearAndWriteModelFile</a></li>
<li><a href="bous/philipp/dblp/datatools/featureconstruction/vectorization/UnbalancedVectorizationFoldPostHook.html" title="interface in bous.philipp.dblp.datatools.featureconstruction.vectorization"><span class="interfaceName">UnbalancedVectorizationFoldPostHook</span></a></li>
<li><a href="bous/philipp/dblp/datatools/featureconstruction/vectorization/VectorDBMapping.html" title="class in bous.philipp.dblp.datatools.featureconstruction.vectorization">VectorDBMapping</a></li>
<li><a href="bous/philipp/dblp/datatools/executables/ONLY_FOR_DOC/VerticalizeLatexTableRow.html" title="class in bous.philipp.dblp.datatools.executables.ONLY_FOR_DOC">VerticalizeLatexTableRow</a></li>
<li><a href="bous/philipp/dblp/datatools/featureconstruction/vocabulary/VocabularyBuilder.html" title="class in bous.philipp.dblp.datatools.featureconstruction.vocabulary">VocabularyBuilder</a></li>
<li><a href="bous/philipp/dblp/datatools/evaluation/WeightedGainWeightingInfo.html" title="class in bous.philipp.dblp.datatools.evaluation">WeightedGainWeightingInfo</a></li>
<li><a href="bous/philipp/dblp/datatools/util/fileprocessing/XMLRawProcessor.html" title="interface in bous.philipp.dblp.datatools.util.fileprocessing"><span class="interfaceName">XMLRawProcessor</span></a></li>
<li><a href="bous/philipp/dblp/datatools/util/xml/XMLUtility.html" title="class in bous.philipp.dblp.datatools.util.xml">XMLUtility</a></li>
</ul>
</main>
</body>
</html>
